﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.5.33424.131
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Day 4", "Day 4\Day 4.csproj", "{0B1FCDEC-27FF-4DCC-B7EF-D5D918BBC31C}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "UnitTestsDay4", "UnitTestsDay4\UnitTestsDay4.csproj", "{B7C6D74B-BBDA-4B71-A096-457B250DE895}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{0B1FCDEC-27FF-4DCC-B7EF-D5D918BBC31C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{0B1FCDEC-27FF-4DCC-B7EF-D5D918BBC31C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{0B1FCDEC-27FF-4DCC-B7EF-D5D918BBC31C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{0B1FCDEC-27FF-4DCC-B7EF-D5D918BBC31C}.Release|Any CPU.Build.0 = Release|Any CPU
		{B7C6D74B-BBDA-4B71-A096-457B250DE895}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B7C6D74B-BBDA-4B71-A096-457B250DE895}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B7C6D74B-BBDA-4B71-A096-457B250DE895}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B7C6D74B-BBDA-4B71-A096-457B250DE895}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {0EBEC5D9-A743-4670-B2E0-502700D96B11}
	EndGlobalSection
EndGlobal
